ELROY(4) | Device Drivers Manual (hppa) | ELROY(4)

# NAME

`elroy` —
Elroy PCI hostbridge

# SYNOPSIS

`elroy* at astro?`
`pci* at elroy?`

# DESCRIPTION

The `elroy` driver provides support for the Elroy PCI hostbridge and its embedded I/O SAPIC interrupt controller.

# SEE ALSO

hppa/astro(4), hppa/intro(4), pci(4)

# HISTORY

The `elroy` driver first appeared in OpenBSD 4.2. It was ported to NetBSD 6.0 by Nick Hudson.

February 17, 2017 | NetBSD 10.1